Syncdaemon needs to use latest API for USSOC

Bug #623447 reported by Natalia Bidart on 2010-08-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu One Client
Critical
Natalia Bidart
ubuntu-sso-client (Ubuntu)
High
Rodrigo Moya

Bug Description

The signals API is:

 * AuthorizationDenied(String app_name)
 * CredentialsError(String app_name, String error_message, String
detailed_error)
 * CredentialsFound(String app_name, Dict of {String, String} credentials)

Related branches

Changed in ubuntuone-client:
assignee: nobody → Naty Bidart (nataliabidart)
importance: Undecided → Critical
status: New → Triaged
description: updated
Alejandro J. Cura (alecu) wrote :
Changed in ubuntu-sso-client (Ubuntu):
status: New → Triaged
importance: Undecided → High
assignee: nobody → Rodrigo Moya (rodrigo-moya)
dobey (dobey) on 2010-08-25
Changed in ubuntuone-client:
status: Triaged → Fix Committed
Changed in ubuntuone-client:
status: Fix Committed → Fix Released
Changed in ubuntu-sso-client (Ubuntu):
status: Triaged → Fix Released
dobey (dobey) on 2010-09-03
Changed in ubuntuone-client:
status: Fix Released → Fix Committed
Changed in ubuntuone-client:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers